	body {
		margin: 1em 0px 1em 0px;
		background:#FFF;		
                color: #000;
		}
	A 		{ color: #600; text-decoration: none}
	A:link		{ color: #c30; }
	A:visited	{ color: #600; }
	A:active	{ color: #f44; text-decoration: underline;  }
	A:hover		{ color: #c30; text-decoration: underline;  }

        h1 {
                letter-spacing: 0.1em;
                margin:0px;
                padding:0px;
                }
	
        h1, h2, h3 {
		color: #600;
                font-variant: small-caps;
	}

	#banner {
		color:#600;
		font-weight:normal;	
                font-variant:small-caps;
                text-align:center;
		margin-left:2%;
                width:65%;
		}

	#banner a,
        #banner a:link,
        #banner a:visited,
        #banner a:active,
        #banner a:hover {
		color: #600;
		}

	.description {
                margin-top:.5em;
                font-variant:normal;
                color:black;
		}
				
	#content {
		position:absolute;
		margin-left:2%;
		margin-bottom:2%;
                width:65%;
		}

	#container {
		margin-left:2%;
		margin-right:2%;
		margin-bottom:2%;
		}

	#links {	
                background-color: #fdd;
		border:1px dotted #c30;
		//position:absolute;
		margin-right:8%;
		padding:5px;				
		//width:25%;			
                text-align:right;
                color:#600;
                font-size:smaller;
                margin-bottom:1em;
		}

        #links a:active,
        #links a:hover {
		background-color: #fcc;
		}

		
	.blog {
  		// padding:15px;
		}

	.blogbody {
		font-weight:normal;
		}

	.blogbody .title {
		border-top:1px solid #c30;
                padding-top:.2em;
		margin-bottom:1em;
		}			

        .blogbody .title a {
                color: #600;
                }

        .blogbody q {
                background-color: #fdd;
                font-style: italic;
                color: #600;
                }
		
        .blogbody blockquote {
                background-color: #fdd;
                font-style: italic;
		border:1px dotted #c30;
                padding: 0.2em;
                color: #600;
                }
		

	#menu {
                text-align: right;
//		margin-left:2%;
		margin-top: 1em;
//                width:65%;
                margin-bottom:0px;
		}

	.date	{ 
		text-align: right;
		}			
		
	.extended { 
		//font-size: x-small; 
		}
		
	.posted	{ 
		font-size: x-small; 
		color: #000000; 
		margin-bottom:25px;
		}
		
		
	.calendar {
		font-size:x-small;
                font-weight:normal;
  		line-height:1.4em;
  		padding:2px;
		}

        .calendar a {
		background-color: #fcc;
                }
	
	.calendarhead {	
		text-align:right;
                font-variant:small-caps;
		font-size:medium;
		font-weight:bold;
  		padding:2px;
		}	

        .calendarbody {
                font-family:monospace;
                }

        .calendar .today {
                font-weight:bold;
                }
	
	.side {
		font-size:x-small;
		font-weight:normal;
  		line-height:1.4em;
  		padding:2px;				
		}	
		
	.sidetitle {
                font-variant:small-caps;
		font-size:medium;
		font-weight:bold;
  		padding:2px;
  		margin-top:20px;
		}		
	
	.syndicate {
		font-size:xx-small;		
  		line-height:1.4em;
  		padding:2px;
  		margin-top:2em;
 		}	
		
	.powered {
		font-size:x-small;		
		line-height:1.4em;
		text-transform:uppercase; 
		padding:2px;
		margin-top:50px;
		letter-spacing: .2em;					
		}	
		
	
	.comments-body {
		color:#600;
		font-weight:normal;
  		line-height:1.4em;
 		padding-bottom:10px;
  		padding-top:10px;		
 		border-bottom:1px dotted #c30; 					
		}		

	.comments-post {
		color:#600;
		font-size:x-small;
		font-weight:normal;
		}	
			
	
	.trackback-url {
		color:#600;
		font-size:small;
		font-weight:normal;
  		line-height:1.4em;
 		padding:5px;		
 		border:1px dotted #c30; 					
		}


	.trackback-body {
		color:#600;
		font-weight:normal;
  		line-height:1.4em;
 		padding-bottom:10px;
  		padding-top:10px;		
 		border-bottom:1px dotted #c30; 					
		}		

	.trackback-post {
		color:#600;
		font-size:x-small;
		font-weight:normal;
		}	

		
	.comments-head	{ 
		font-size:small; 
		color: #600; 
		border-bottom:1px solid #c30;
		margin-top:20px;
		font-weight:bold;
		}		

	#banner-commentspop {
		color:#FFF;
		font-size:large;
		font-weight:bold;
		border-left:1px solid #FFF;	
		border-right:1px solid #FFF;  		
		border-top:1px solid #FFF;  		
  		padding-left:15px;
  		padding-right:15px;
  		padding-top:5px;
  		padding-bottom:5px;  		  		  			 
		}

	pre {
		overflow: auto;
		border: 1px solid #666;
		padding: 5px;
		max-height: 20em;
	}